body 
	{
background-color: white;
	}

div.siteheader 
	{
background-color: #408dd2;
	}

div.siteheader img
	{
padding-left: 20px;
	}

div.siteheader h1
	{
color: #FFF31F;
padding-left: 20px;
font-family: Georgia, Garamond, Arial;
font-size: 25;
	}

div.extratext
	{
color: black;
float: left;
width: 33%;
font-family: Georgia, Garamond, Arial;
padding-bottom: 20px;
	}

div.extratext p 
	{
padding-left: 10px;
padding-right: 10px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
	}

div.votearea 
	{
color: black;
margin-bottom: 70px;
margin-left: 10px;
padding-left: 10%;
width: 70%;
font-family: Georgia, Garamond, Arial;
	}

div.extraheader h2
	{
color: black;
padding-left: 40px;
font-family: Arial;
font-size: 20;
padding-top: 5px;
	}

div.extraheader h3
	{
color: black;
padding-left: 40px;
font-family: Arial;
font-size: 17;
padding-top: 5px;
	}

div.menuitems 
	{
font-size: 17px;
font-family: Georgia;
background: #DFDF18;
top: 245px;
width: 100%;
border-bottom: 2px solid #3A5BAF; 
	}

div.menuitems td
	{
text-align: center;
background: #00055F;
padding-top: 6px;
padding-bottom: 5px;
	}

div.menuitems h2
	{
color: #061B50;
font-size: 20px;
font-family: Georgia;
margin: 5px 7px 3px 7px; 
padding: 2px 7px 3px 7px;
	}

div.tableheader h2
	{
Font-family: Arial;
color: black;
padding-left: 5%;
padding-top: 15px;
font-size: 20;
	}

div.tableheader h3
	{
Font-family: Arial;
padding-left: 5%;
	}

div.tableheader h4
	{
Font-family: Arial;
padding-left: 5%;
	}

div.extratable 
	{
Font-family: Arial;
color: black;
margin-bottom: 30px;
padding-right: 15px;
padding-left: 15px;
float: none;
width: 95%;
font-size: 16px;
	}

div.extratable td
	{
padding-right: 5px;

	}

th 
	{
padding-top: 3px;
padding-bottom: 3px;
padding-left: 4px;
padding-right: 4px;
background-color: #005E3D;
color: white; 
font-weight: normal;
	}

div.footercopy
	{
position: relative;
margin: 0 0 0;
clear: both;
height: 37px;
line-height: 17px;
color: #ffffff;
padding: 0 15px 0 15px;
font-size: 12px;
border-top: 2px solid #FFD300;
border-bottom: 2px solid #FFD300;
background: #00055F;
	}

td.txt 
	{
color: black;
Font-family: Arial;
padding-left: 10px;
font-size: 15px;
	}

td.monospace 
	{
color: black;
Font-family: Courier;
padding-left: 10px;
font-size: 15px;
text-align: right;
	}

td.num
	{
color: black;
text-align: right;
padding-right: 10px;
font-size: 15px;
	}

div.commentact 
	{
color: black;
font-family: Georgia, Garamond, Arial;
padding-left: 10px;
padding-right: 20px;
text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;

	}

div.depdata 
	{
color: black;
font-family: Georgia, Garamond, Arial;
padding-left: 50px;
text-align: justify;
	}

div.depdata td 
	{
padding-left: 10px;
	}

div.depdata img
	{
border: 1px solid #00055F;
	}

div.extratable tr.evenrow
	{
background: #e0e0e0;
	}

div.extratable tr.oddrow
	{
background: #FFFFFF;
	}

div.tableresume
	{
padding-bottom: 5px;
color: black;
font-family: Georgia, Garamond, Arial;
padding-left: 20px;
padding-right: 20px;
text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
	}

div.maptable
	{
padding-bottom: 20px;
width: 100%;
	}

div.maptable p
	{
color: black;
text-align: left;
padding-right: 10px;
font-size: 17px;
font-family: Georgia, Garamond, Arial;
font-weight: bold;
	}

div.maptable td
	{
padding-left: 10px;
padding-right: 10px;
vertical-align: top;
border-top: 3px solid #FFD300;
border-bottom: 3px solid #FFD300;
	}

div.maptable li
	{
list-style-type: square;
	}

div.extralinks 
	{
padding-top: 5px;
padding-bottom: 5px;
font-size: 15px;
color: black;
font-family: Georgia, Garamond, Arial;
padding-left: 20px;
padding-right: 20px;
text-align: justify;
background: #e0e0e0;
border-top: 1px solid #005E3D;
	}

div.extralinks li
	{
list-style-type: square;
	}

div.speechtext 
	{
color: black;
width: 100%;
font-family: Georgia, Garamond, Arial;
padding-bottom: 20px;
	}

div.speechtext h3
	{
margin-top: 0px;
	}

div.speechtext img
	{
border: 1px solid #00055F;
	}

div.speechtext table
	{
border-collapse: collapse;
	}

div.speechtext td
	{
border: 1px solid #00055F;
	}

span.speechinfo		
	{
font-size: 14px;
color: black;
font-family: Arial;
	}

span.speechkey	
	{
font-size: 13px;
color: black;
font-family: Arial;
text-align: right;
	}

span.speechbody
	{
color: black;
text-align: justify;
font-family: Georgia, Garamond, Arial;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;

	}

div.speechtext a, a:visited
	{
color: black;
text-decoration: none;
	}

span.speechkey a, a:visited
	{
color: black;
text-decoration: none; 
	}

span.speechinfo a, a:visited
	{
color: black;
text-decoration: none; 
	}

div.extralinks a 
	{
color: black;
font-size: 13px;
font-family: Arial;
text-decoration: underline;
	}

div.extralinks img
	{

// border: 1px solid #00055F;

	}

div.maptable a
	{
color: black;
font-family: Georgia, Garamond, Arial;
text-decoration: underline;
	}

div.tableresume a
	{
color: black;
font-family: Georgia, Garamond, Arial;
text-decoration: underline;
	} 

div.depdata a
	{
color: black;
font-family: Georgia, Garamond, Arial;
text-decoration: underline;
	}

div.extratext a
	{
color: black;
font-family: Georgia, Garamond, Arial;
text-decoration: underline;
	}

div.commentact a
	{
color: black;
font-family: Georgia, Garamond, Arial;
text-decoration: underline;
	}

div.footercopy a, a:visited, a:active 
	{ 
color: #DBDBDB; 
text-decoration: underline;
	}

div.extratable a, a:visited, a:active
	{
color: black;
text-decoration: underline; 
	}

div.menuitems a:visited,a,a:active 
	{
color: white;
font-family: arial;
text-decoration: none; 
	}